Metasploitable no VirtualBox

Publicado por Perfil removido em 23/02/2012

[ Hits: 14.870 ]

 


Metasploitable no VirtualBox



O Metasploitable é uma máquina virtual rodando Ubuntu Server 8.04, com diversos softwares em versões com vulnerabilidades conhecidas, tais como Tomcat, TikiWiki, entre outros.

O objetivo é estudar a execução de alguns testes e auditorias, assim como a utilização de exploits conhecidos com facilidade em versões antigas de softwares.

Neste vídeo utilizei o Arch Linux, porém, pode ser feito em qualquer distribuição, basta instalar o Qemu (que pode ser desinstalado depois, pois o mesmo é utilizado somente para realizar a conversão) e o VirtualBox.

Para efetuar o download do Metasploitable, acesse:
Obs.: É necessário ter o software para baixar o Torrent, como o Transmission, por exemplo.

Previamente publicado em:

Outras dicas deste autor

Comprimindo seu DVD no Linux com o "dvd shrink"

Driver Wireless RTL8191SEvA no Debian

Verificando plugins ativos no Mozilla Firefox

Apertando dobradiças de laptops Linux

Apresentando o Tor

Leitura recomendada

Possíveis problemas após atualização do IPTables

Nessus - Vulnerability Scan

Como instalar o Guardiáo Itaú (Warsaw) no Ubuntu ou Linux Mint

Prevenindo bruteforce em servidores Debian que rodam SSH e ProFTP

Limite o acesso ao seu DNS - View

  

Comentários
[1] Comentário enviado por removido em 23/02/2012 - 11:15h

# Um detalhe que esqueci de falar:

O metasploitable pode ser utilizado tranquilamente no VirtualBox sem fazer esta conversão, minha intenção na verdade foi mostrar a mesma. Pois você consegue adicionar HDs virtuais no formato .vmdk sem problema algum.

Grato pela atenção.



Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts